.body{
width: 100%;
background: linear-gradient(-45deg, #555bff, #666666, #00deff, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}  
div *::selection{
background:#523f86; 
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#555bff,#00deff);
color: #fff;    
}
.kodebtn{
background: #555bff;
}
.icon_btns{
background: #00deff;
}        
.colorvalue2{
height: 45px;
cursor: default;
font-size: 1em;
}
.convert_box{
width: 90%;
height:auto;
border-radius: 5px;
border: 1px solid #f1f1f1;
background:#ffffff;
color: #000000;
margin: auto;
padding: 4%;
padding-bottom: 5%;
}
.margin_auto{
margin: auto;
}
.hexargbh4{
margin-bottom: 3%;
}
.applybg{
height: 100vh;
}
.typer_p{
text-align: center;
font-family: "Poppins";
font-size: 2em;
font-weight: bold;
}
.no-back{
background: none;
border: none;
}
.convert_btn{
width:auto;
height: 45px;
margin: auto;
background: lightcoral;
color: #fff;
font-family: "Poppins";
font-size: 1.2em;
border: none;
outline: none;
cursor: pointer;
padding-left: 3%;
padding-right: 3%;
border-radius: 5px;
}
.icon_btns{
color: #000000;
}
.margin_top_5{
margin-top: 5%;
}
.w3-main-box{
width: 50%;
height: auto;
background: #fff;
margin: auto;
padding: 5%;
border-radius: 10px;
}
.file-select{
width: 100%;
height: 45px;
border: 1px solid #f1f1f1;
outline: none;
-webkit-appearance: none;
appearance: none;
font-family: "Poppins";
background: #e1e1e1;
border-radius: 5px;
color: #000000;
padding-left: 5%;
padding-right: 5%;
}
.general-input{
width: 100%;
height: 45px;
border: 1px solid #f1f1f1;
outline: none;
-webkit-appearance: none;
appearance: none;
font-family: "Poppins";
background: #e1e1e1;
border-radius: 5px;
color: #000000;
padding-left: 5%;
padding-right: 5%;
margin-top: 10px;  
}